[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =EXT_CARPAINT, EXT_CARPAINT_EDGES, INT_CARPAINT
DisableDev = 1
[Material_CarPaint_Solid]
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 0
SpecularSun  = 0.4, 5000
SpecularBase  = 0.1, 400
AmbientSpecular = 0.03
BrightnessAdjustment = 0.7 ; compensates for ambient specular
ColoredSpecular = 0.3
AmbientSpecularEXP = 1.0
ClearCoatThickness = 0.1
PROP_23=extClearCoatThickness, 0.1
